local fn = _gn(0x901BD69984400F62)
--- TASK_GOTO_ENTITY_OFFSET_XY_AIMING
function Global.TaskGotoEntityOffsetXyAiming(ped, p1, p2, p3, p4, p5, p6, p7, p8)
	return _in2(fn, ped, p1, p2, p3, p4, p5, p6, p7, p8)
end
